@charset "utf-8";
/*===============================================
●style.css 画面の横幅が1024px以上
===============================================*/
@media screen and (min-width: 1024px){
	img {
		max-width: 100%;
		height: auto;
		width: auto;
	}
	
	h1 {
		font-size: 20px;
		line-height: 40px;
		height: 40px;
		margin-top: 0px;
		padding-left: 10px;
		font-weight: normal;
	}
	
	/*共通部分*/
	
	html {
		height: 100%;
	}
	
	body {
		font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
		font-size: 12px;
		letter-spacing: 0.1em;
		height: 100%;
		background-color: #fafafa;
	}
	
	#container {
		width: 100%;
		min-height: 100%;
		height: auto;
		background-image: url(./../img/back_leaf.jpg);
		background-repeat: repeat-y;
		background-position: center top;
	}
	
	header {
		background: url(./../img/head_bg.jpg) repeat-x;
		width: 100%;
		height: 40px;
	}
	
		header h1 {
			color: #FFFFFF;
			font-size: 26px;
			background: transparent;
		}
	
	#head_icon {
		width: 50px;
		position: relative;
	}
	
	footer {
		width: 100%;
		height: 70px;
		position: relative;
		bottom: 0px;
	}
	
	#ft_bar {
		width: 100%;
		height: 26px;
		background-color: #c78198;
		position: absolute;
		top: 44px;
	}
	
	#ft_icon {
		width: 100%;
		text-align: center;
		position: absolute;
		top: 3px;
	}
	
	footer p {
		position: absolute;
		top: 44px;
		color: #FFF;
		font-size: 14px;
		height: 25px;
		margin-top: 4px;
		width: 100%;
		text-align: center;
	}
	
	address {
		text-align: right;
		margin-right: 20px;
		font-style: normal;
		position: relative;
		z-index: 6;
	}
	
		address strong {
			font-size: 12px;
		}
	
			address strong a {
				font-style: normal;
				text-decoration: none;
				color: #000000;
			}
	
				address strong a:hover {
					color: #999999;
				}
	
	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
	}
	
	.clearfix {
		display: inline-block;
	}
	/* Hides from IE Mac */
	* html .clearfix {
		height: 1%;
	}
	
	.clearfix {
		display: block;
	}
	/* End Hack */
	
	.left {
		float: left;
	}
	
	.right {
		float: right;
	}
	
	
	/*================================
	サブページ共通部品
	==================================*/
	
	
	#content_box {
		width: 980px;
		/*background-color:#eee;
	min-height:600px;*/
		margin-top: 10px;
		margin-left: auto;
		margin-right: auto;
	}
	
	#sub_menu {
		width: 240px;
		padding-bottom: 0px;
		float: left;
		/*height: 800px;*/
		position: relative;
		overflow: hidden;
	}
	
	#footer2 {
		width: 100%;
		height: 26px;
		position: relative;
		bottom: 0px;
		background-color: #c78198;
	}
	
		#footer2 p {
			position: absolute;
			top: 4px;
			color: #FFF;
			font-size: 14px;
			height: 21px;
			margin-top: 0px;
			width: 100%;
			text-align: center;
		}
	
	#footer3 {
		width: 100%;
		height: 50px;
		position: relative;
		bottom: 0px;
		background-color: #c78198;
	}
	
		#footer3 p {
			position: absolute;
			top: 4px;
			color: #FFF;
			font-size: 14px;
			height: 21px;
			margin-top: 0px;
			width: 100%;
			text-align: center;
		}
	
	#contents_outer_pane, #sub_content{
		padding-bottom: 0px;
		margin-left: 0px;
		width: 700px;
		float: right;
	}
	
	#inyou {
		width: 700px;
		text-align: right;
		margin-top: 30px;
		line-height: 1.4em;
	}
	
	
	
	/*==================================
	sub01用
	===================================*/
	
	#t_path {
		height: auto;
		line-height: 20px;
		margin-top: 25px;
		width: 980px;
		margin-left: auto;
		margin-right: auto;
	}
	
		#t_path a {
			color: #FFF;
			text-decoration: none;
		}

			#t_path a:hover {
				color: #0CF;
				text-decoration: none;
			}
	#sub01_c_title {
		width: 680px;
		height: 75px;
		padding-left: 20px;
		padding-top: 10px;
		position: relative;
		margin-bottom: 20px;
	}
	
		#sub01_c_title h1 {
			font-size: 42px;
			line-height: 50px;
			height: 50px;
			margin-top: 0px;
			/*border-left:3px solid #eee;
	padding-left:10px;*/
		}
	
		#sub01_c_title h2 {
			font-size: 18px;
			position: absolute;
			top: 50px;
			right: 15px;
		}
	
	.sub01_c_clm {
		width: 660px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
	}
	
		.sub01_c_clm h3 {
			font-weight: normal;
			height: 30px;
			font-size: 16px;
			line-height: 30px;
			padding-left: 15px;
		}
	
		.sub01_c_clm p {
			padding: 20px;
			font-size: 15px;
			letter-spacing: 1px;
			line-height: 1.3em;
		}
	
		.sub01_c_clm #course_desc {
			padding: 20px;
			font-size: 15px;
			letter-spacing: 1px;
			line-height: 1.3em;
		}
	
	#sub01_aside {
		text-align: center;
		height: 22px;
		padding-top: 6px;
	}
	
	#sub01_aside_in {
		width: 400px;
		font-size: 14px;
		margin: auto;
	}


/********************************/
	.ques_text {
		line-height: 2.5;
	}

	.ques_box {
		height: auto;
		padding: 5px 10px;
	}

	.ques_number {
		line-height: 3.5;
	}

	.ques_item_box {
		margin-top: 20px;
		padding-left: 20px;
	}

	/**
 * ドラッグアンドドロップ
 */
	.match_drag_ul {
		padding: 5px 10px;
		width: 250px;
		float: left;
		margin-right: 15px;
	}

		.match_drag_ul li {
			height: 40px;
			border: solid 1px #AAAAAA;
			margin-bottom: 25px;
			padding: 5px;
			line-height: 40px;
			text-align: center;
			background-color: #FFFFFF;
			cursor: move;
		}

	.match_drop_ul {
		padding: 5px 0px;
		width: 250px;
		float: left;
	}

		.match_drop_ul li {
			height: 40px;
			border: solid 1px #AAAAAA;
			margin-bottom: 25px;
			padding: 5px;
			line-height: 40px;
			text-align: right;
			background-color: #EDE8E4;
		}

	/**
 * sort用ドラッグアンドドロップ
 *
 */
	.sort_p_mg {
		margin: 0px 5px;
	}

	.sort_drag_box {
		display: inline-block;
		width: 40px;
		border-bottom: dotted 1px #AAAAAA;
		text-align: center;
	}

	.sort_drag_ul {
		border: solid 1px #AAAAAA;
		padding: 5px 10px;
		width: 600px;
		margin-top: 20px;
		margin-bottom: 20px;
	}

		.sort_drag_ul li {
			float: left;
			width: auto;
			height: 40px;
			padding: 5px 10px;
			line-height: 40px;
			border: solid 1px #AAAAAA;
			margin-right: 10px;
			background-color: #FFFFFF;
			cursor: move;
		}

	.ques_droplist {
		width: 200px;
		height: 40px;
		border: solid 1px #AAAAAA;
		display: inline-block;
	}

	.ques_draglist_box li {
		float: left;
		width: 150px;
		height: 40px;
		text-align: center;
		margin: 0px 5px;
		border: solid 1px #AAAAAA;
		background-color: #CCCCCC;
		line-height: 40px;
	}

	.ques_droplist_box {
		margin-top: 30px;
	}

		.ques_droplist_box li {
			width: 600px;
			height: 40px;
			border-bottom: solid 1px #AAAAAA;
			margin-bottom: 25px;
			padding-bottom: 5px;
			line-height: 40px;
		}

	/* umeno add from here vvvv */
	.answerBlock {
		position: absolute;
		top: 10px;
		left: 10px;
		width: 460px;
		border: solid;
		opacity: 0.9;
		background-color: white;
		display: none;
		border:solid;
	}
		.answerBlock h1 {
			TEXT-ALIGN: center;
		}

		.answerBlock p {
			font-size: 120%;
			padding: 20px;
		}

		.answerBlock div {
			margin: 20px;
		}

	.ques_block {
		position: relative;
	}


/**/
header{
	width:100%;
	height:40px;
	background:url(./../img/head_bg.jpg) repeat-x;
}
header h1{
	background:transparent;
	color:#FFFFFF;
	margin-top:0px;
	padding-top:2px;
	padding-left:10px;
	line-height:38px;
	font-size:26px;
	font-weight:normal;
}
header .icon{
	float:left;
	height:35px;
	margin:4px 8px 0 9px;
}
header .title{
	float:left;
	width:auto;
	height:auto;
	padding:0;
	margin:0;
}
/**/

#footer2{
	width:100%;
	height:26px;
	
	bottom:0px;
	background-color:#C78198;
}
#footer2 .c_right
{
	color:#FFF;
	font-size: smaller;
	text-align:center;
	line-height:26px;
}

	#container {
		background-image: url(./../img/back_leaf.jpg);
	}

/*==================================
voc05用
===================================*/

#t_path5{
	background-color:#735A62;
	color:#FFFFFF;
	height:auto;
	line-height:20px;
	margin-top:25px;
	width:980px;
	margin-left:auto;
	margin-right:auto;
}
#t_path5 a{
	color:#FFF;
	text-decoration:none;
}
#t_path5 a:hover{
	color:#F90;
	text-decoration:none;
}

.menu_title{
	width:200px;
	background:url(./../img/icon_goi.png) no-repeat #B6C8DC 10px 8px;
	height:40px;
	line-height:40px;
	color:#000;
	font-size:14px;
	padding-left:40px;
	margin-bottom:5px;
	font-weight:normal;
}
.sub_menu{
	width:180px;
	background:url(./../img/cursor-white.png) no-repeat #C5D1DE 18px 18px;
	height:46px;
	line-height:46px;
	font-size:14px;
	padding-left:60px;
	vertical-align: middle;
	border-bottom:1px dashed #fff;
}
.sub_menu.show{
	background:url(./../img/cursor-white2.png) no-repeat #C5D1DE 18px 18px;
}
	
	#sub_menu_goi_title {
		width: 200px;
		height: 40px;
		line-height: 40px;
		font-size: 14px;
		padding-left: 40px;
		margin-top: 10px;
	}
#menu{
	background-color:#EDE8E4;
	width:240px;
	padding-bottom:10px;
	float:left;
	min-height:800px;
}
#menu a{
	color:#000;
	text-decoration:none;
}
#menu a:hover{
	color:#999999;
	text-decoration:none;
}
#goi_search_t{
	margin-top:10px;
}
#goi_search{
	padding-left:15px;
	padding-top:5px;
	padding-bottom:10px;
	display:none;
}
#goi_search.show{
	display:block;
}
#goi_search p{
	width:30px;
	height:30px;
	background-color:#A3A09E;
	line-height:30px;
	display:inline-block;
	text-align:center;
	margin-left:6px;
	margin-top:5px;
	color:#ccc;
}
#goi_search p a{
	color:#000;
}
#goi_search p a:hover{
	color:#fff;
}

#shibori_search{
	padding:10px;
	font-size:14px;
	text-align:center;
	display:none;
}
#shibori_search.show{
	display:block;
}
#serch_mean{
	width:190px;
	height:25px;
	margin-bottom:5px;
	border:none;
}
#goi_button{
	margin-top:10px;
}
#goi_button button{
	min-width:70px;
	border:0px;
	color:#FFF;
	padding: 5px 10px;
	cursor: pointer;
	
	border-radius:3px;					/* CSS3 */	
	-webkit-border-radius:3px;	/* Safari,Google Chrome用 */	
	-moz-border-radius:3px; 		/* Firefox用 */  
		background: #A3A09E;	
}
#goi_button button:hover{
	color:#c5d1de;
}

.goi_radio{
	text-align:left;
	margin-left:7px;
}
.goi_radio2{
	display:none;
}

.titleback{
	background-color:#D1CECA;
	margin-bottom:5px;
}
.title{
	color:#000;
	height:30px;
	padding:5px;
	line-height:30px;
	font-size:16px;
	font-weight:normal;
}

#goi_content_left{
	width:340px;
	float:left;
}
#goi_content_right{
	width:340px;
	float:right;
}

.scene_title{
	background:url(./../img/icon_goi.png) no-repeat #D1CECA 10px 8px;
	width:305px;
	height:40px;
	color:#000;
	padding-left:35px;
	font-size:14px;
	letter-spacing:1px;
	margin-top:10px;
	line-height:40px;
	font-weight:normal;
}

.kisogoiLinkBox {
	background:#EDE8E4;
	width:315px;
	height:40px;
	color:#000;
	font-size:14px;
	letter-spacing:1px;
	margin-top:10px;
	padding-left:25px;
	line-height:40px;
	cursor:pointer;
	background: url("./../img/cursor-gray.png") no-repeat scroll 10px 16px #EDE8E4;
}

.kisogoiLinkBox .kisogoi{
	background:url(./../img/cursor-gray.png) no-repeat #EDE8E4 10px 16px;
	float:left;
	width:25px;
	height:40px;
}
.kisogoiLinkBox.show .kisogoi{
	background:url(./../img/cursor-gray2.png) no-repeat #EDE8E4 10px 16px;
}
.kisogoiLinkBox a{
	text-decoration:none;
	color:#000;
}
.kisogoiLinkBox a:hover{
	text-decoration:none;
	color:#999;
}
.kisogoiWordBox{
	background-color:#F7F4F2;
	width:330px;
	padding:5px;
	color:#000;
	line-height:normal;
	font-weight:normal;
	font-size:14px;
	/*display:none;*/
}
.kisogoiWordBox span{
	white-space: nowrap;
	margin:auto 4px;
}
.kisogoiWordBox.show {
	display:block;
}

.bunrui_table {
	border: none;
	border-collapse: collapse;
	font-size:14px;
	margin-top:10px;
	margin-left:10px;
/*	width:680px;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;;*/
	line-height:1.2em;
}
.bunrui_td {
	padding:5px 10px;
	border-top: 1px solid #D1CECA;
	border-bottom: 1px solid #D1CECA;
	border-left: none;
	border-right: none;
	empty-cells: show;
	line-height:1.5em;
}
.bunrui_th {
	padding: 0.3em 1em;
	border-top: 1px solid #D1CECA;
	border-bottom: 1px solid #D1CECA;
	border-left: none;
	border-right: none;
	empty-cells: show;
	color: #000000;
	background: #EDE8E4;
	width:220px;
	font-weight: bold;
}
.menu_bunrui a:link, .menu_bunrui a:visited{
	font-weight: bold;
	color: #000080;
	line-height:20px;
	text-decoration:none;
}
.menu_bunrui a:hover{
	color:#4040FF;
}
.menu_bunrui a:active{
	color: #C0C060;
}
.nolink_bunrui{
	color: #C0C0C0;
	line-height:20px;
}

.list{
	color:#000;
	font-size:14px;
	letter-spacing:1px;
	line-height:1.5em;
}
.list_id{
	width:3em;
	display:inline-block;
}

.goimidashi{
	margin:15px 0px 0px 0px;
	text-align:center;
}

.goimidashi span.oth_lang{
	font-size:26px;
	color:#933e5b;
	font-weight:bold;
	vertical-align:middle;
}
.goimidashi img{
	margin:0px 10px;
	vertical-align: middle;
}

.detail_child {
	margin-top:10px;
	margin-left:25px;
	text-indent:0;
	position:relative;
	line-height:14px;
}

.detail_child .meaningindex{
	float:left;
	position:absolute;
	left:-25px;
}

.detail_main {
	text-align:left;
	padding:5px;
}

.eachExample {
	padding: 2px 5px 5px 20px;
	line-height:20px;
	background:url(../img/example_star.gif) no-repeat 2px 4px;
}

.ex_title {
	background-color: silver;
	font-weight: bold;
	padding:2px;
	margin:2px;
	text-align:center;
}

.ex_contents {
	margin:1px 20px 15px 25px;
	border:1px solid #b6c8dc;
}

.token {
	color: #F36;
}
.listitem{
	vertical-align: middle;
}
.t_language {
	margin-right: 1em;
}
.trans_block{
}

.tlang_block img{
	vertical-align: middle;
}

.picture_title{
	background:url(./../img/cursor-gray.png) no-repeat 0px 50%;
	margin-left: 25px;
	font-weight: bold;
	line-height:20px;
	padding-left:15px;
	cursor: pointer;
}
.picture_title.show{
	background:url(./../img/cursor-gray2.png) no-repeat 0px 50%;
}
.picture_title:hover{
	color:#3385FF;
}
.picture_hidden{
	margin:0 25px 20px;
	padding-top:20px;
	display:none;
	background:#eee;
}
.picture_hidden.show{
	display:block;
}

.icontext{
	text-align:center;
	margin: 0 5px;
}

.d_icontext, 
.p_icontext {
	margin:5px 0px 0px 30px;
}

.g_icontext img, .d_icontext img, .p_icontext  img{
	vertical-align:middle;
}

.linkmenu {
	height: 25px;
	border-top: dotted 1px #CCC;
	border-bottom: dotted 1px #CCC;
	margin:10px 0;
	padding-top: 5px;
}
.linkmenu .page{
	margin:0 15px 0 5px;
}
.linkmenu .pagenum {
	float:right;
	line-height: 25px;
	margin: 0px 20px;
}

.exercisetitle {
	font-size: 26px;
	color:#06F;
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
}
.exercise_main{
	text-align:center;
}
.exercise_main .move_exercise{
	display:inline-block;
	margin:10px;
	width:200px;
	background-color:#a3a09e;
	padding:5px;
}
.exercise_main .move_exercise a{
	color:black;
	text-decoration:none;
}
.exercise_main .move_exercise a:hover{
	color:white;
}
.al_center {
	text-align: center;
}
.left_indent_1 {
	margin: 0 0 0 1em;
}
.navigation {
	font-size: 16px;
	background-color: #EDE8E4;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	margin-bottom: 5px;
}
.navigation a:link,
.navigation a:visited{
	color: #0000FF;
}
.navigation a:hover{
	color:#4040FF;
}
a.menu_searchlist:link,
a.menu_searchlist:visited {
	font-weight: bold;
	color: #000080;
	text-decoration: none;
}
a.menu_searchlist:hover{
	color:#4040FF;
}

}